<!--<!DOCTYPE HTML>-->
<!--<html xmlns:th="http://www.thymeleaf.org">-->
<!--<body>-->
<!--<th:block th:fragment="header">-->
<!--    <nav class="navbar navbar-inverse navbar-static-top">-->
<!--        <div class="container">-->
<!--            <div class="navbar-header">-->
<!--                <a class="navbar-brand" th:href="@{/home}">-->
<!--                </a>-->
<!--            </div>-->
<!--            <div id="navbar" class="collapse navbar-collapse">-->
<!--                <ul class="nav navbar-nav">-->
<!--                    <li class="active">-->
<!--                        <a th:href="@{/home}">Home</a>-->
<!--                    </li>-->
<!--                </ul>-->
<!--            </div>-->
<!--        </div>-->
<!--    </nav>-->
<!--</th:block>-->
<!--</body>-->
<!--</html>-->